package com.khmer9.lotto.screen.result

import android.view.LayoutInflater
import android.view.ViewGroup
import androidx.recyclerview.widget.RecyclerView
import com.gdtlib.lib.adapter.BaseListAdapter
import com.khmer9.lotto.R

class Table2Adapter : BaseListAdapter() {

    override fun onCreateViewHolder(parent: ViewGroup, viewType: Int): RecyclerView.ViewHolder =
        Table2ListViewHolder(
            LayoutInflater.from(parent.context).inflate(
                R.layout.item_box_number,
                parent,
                false
            ))


}